.content {
	margin-bottom: 130px;
}

.icon {
	margin: 0 auto;
	height: 50px;
	width: 50px;
	margin-bottom: 24px;
}

.linkArrow {
	display: block;
	font-size: 0.75em;
	transform: translate(3px, 1px);
	display: inline-block;
}

.paragraph {
	margin-bottom: 20px;
}

.benefits {
	grid-gap: 40px;
}